{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.seal": {
      "geometry": "q.is_baby ? geometry.baby : geometry.default",
      "materials": [{ "*": "Material.default" }],
      "arrays": {
        "textures": {
          "Array.skins": ["Texture.harp", "Texture.harbor", "Texture.lion"]
        }
      },
      "part_visibility": [{ "sleep": "q.is_sleeping" }],
      "textures": [
        "q.is_baby ? texture.baby : Array.skins[q.property('silverlabs_nat:variant')]"
      ]
    }
  }
}
